.s-contarner{
    width: 1100px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.s-addr{
    width: 1100px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    font-size: 14px;
}
.s-sidebar{
    width: 260px;
    background: #ffffff;
    float: left;
}
.s-sidebar .s-head{
    width: 260px;
    height: 45px;
    background: #015293;
    color: #ffffff;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    line-height: 45px;
    letter-spacing: 5px;
}
.s-sidebar .s-cont{
    width: 220px;
    padding: 20px;
    background: #ffffff;
}
.s-sidebar .s-cont li a{
    display: block;
    width: 200px;
    height: 30px;
    padding: 10px;
    line-height: 30px;
    border-bottom: #898989 solid 1px;
    background: url("../images/s-icon.png") no-repeat 200px center;
}
.s-sidebar .s-cont li a:hover{
    background: #efefef url("../images/s-icon-atction.png") no-repeat 200px center;
}
.s-sidebar .s-cont li a.active{
    background: #efefef url("../images/s-icon-atction.png") no-repeat 200px center;
}
.s-right{
    width: 770px;
    float: left;
    margin-left: 30px;
    background: #ffffff;
    padding: 20px;
}
.s-right .sr-head{
    width: 770px;
    height: 40px;
    line-height: 40px;
    border-bottom: #c9caca solid 2px;
}

.s-right .sr-head .srh-tit{
    width: 120px;
    height: 40px;
    border-bottom: #015293 solid 2px;
    font-weight: 800;
    text-align: center;
    background: url("../images/tit-icon.png") no-repeat 10px center;
}
.s-right .sr-cont-img{
    width: 770px;
    padding: 15px 0;
}
.s-right .sr-cont-img li{
    width: 126px;
    height: 156px;
    float: left;
    margin: 14px;
}
.s-right .sr-cont-img li img{
    width: 126px;
    height: 126px;
    border-radius: 50%;
}
.s-right .sr-cont-img li p{
    width: 126px;
    text-align: center;
    line-height: 30px;
}

.s-right .sr-cont{
    width: 770px;
    padding: 15px 0;
}
.s-right .sr-cont li{
    width: 770px;
    height: 35px;
    line-height: 35px;
}
.s-right .sr-cont li a{
    width: 600px;
    display: inline-block;
    padding-left: 20px;
    background: url("../images/disc.png") no-repeat 6px center;
    float: left;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space: nowrap;
}
.s-right .sr-cont li span{
    text-align: right;
    float: right;
}

.s-right .submenures{
    width: 100%;
    height: 25px;
}
.s-right .submenures li{
    float: left;
    width: 80px;
    margin: 10px 0;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border: #9fa0a0 solid 1px;
    border-right: none;
}
.s-right .submenures li:last-child{
    border-right: #9fa0a0 solid 1px;
}
.s-right .submenures li a{
    display: block;
    width: 80px;
    height: 25px;
    background: #EFEFEF;
}
.s-right .submenures li a.active{
    display: block;
    width: 80px;
    height: 25px;
    background: #015293;
    color: #FFFFFF;
}






















